<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
$language = getSetup('SetupFrontendLanguage');
if ($language=='auto' OR empty($language)) {
  $BrowserLanguage = !empty($_SERVER['HTTP_ACCEPT_LANGUAGE']) ? strtok(strip_tags($_SERVER['HTTP_ACCEPT_LANGUAGE']), ',') : '';
  $BrowserLanguageShort = substr($BrowserLanguage, 0,2);
  switch ($BrowserLanguageShort) {
    case 'de': $language = 'deutsch'; break;
    default: $language = 'english'; }}
include($Path.'languages/'.$language.'.php');